Activity log for bug #1756103

Date Who What changed Old value New value Message
2018-03-15 14:42:29 Manoj Iyer bug added bug
2018-03-15 15:00:05 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2018-03-15 15:00:06 Ubuntu Kernel Bot tags hip08 bionic hip08
2018-03-16 11:29:23 Andrew Cloke bug added subscriber Andrew Cloke
2018-03-16 15:59:11 Seth Forshee linux (Ubuntu): status Incomplete Fix Committed
2018-03-27 01:43:22 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2018-03-27 01:43:22 Launchpad Janitor cve linked 2018-1000004
2018-03-27 01:43:22 Launchpad Janitor cve linked 2018-8043
2019-02-14 12:36:00 Brad Figg tags bionic hip08 bionic hip08 verification-needed-bionic
2019-02-14 15:53:24 Andy Whitcroft tags bionic hip08 verification-needed-bionic bionic hip08 kernel-fixup-verification-needed-bionic
2019-02-14 16:09:29 Brad Figg tags bionic hip08 kernel-fixup-verification-needed-bionic bionic hip08 kernel-fixup-verification-needed-bionic verification-needed-bionic
2019-02-14 16:14:35 Andy Whitcroft tags bionic hip08 kernel-fixup-verification-needed-bionic verification-needed-bionic bionic hip08 kernel-fixup-verification-needed-bionic
2019-02-14 16:18:35 Andy Whitcroft tags bionic hip08 kernel-fixup-verification-needed-bionic bionic hip08 kernel-fixup-verification-needed-bionic verification-done-bionic